@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
*{
    margin: 0;padding:0;
    font-family: 'Droid Arabic Kufi';
    font-size: 14px;
    }
.middle {

    /*margin-left: 50%;
    transform: translateX(-50%);*/
    
    margin-left: 36%;
    transform: translateX(-26%);
}
a:hover{text-decoration: none;}

body{
   /* background: #fcfcfc;
    font: 18px tahpma;
    direction: rtl;
    */
        background: #f2f5f9;
    font-size: 14px;
    direction: rtl;
   height: 100%; 
}
.container{
    min-height: 100%;
}
.center{
    overflow: auto;
}
html{
    height: 100%;
}
.myform{
    display: block;
    height: 39px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.centerbody{
  /*  width: 1700px; margin:auto;  */
   /* background-color: #F1F1F1;
        margin-right: 31px; */
    margin-top: 30px;
}
.logo{

 width: 168px;
    float: right;

    
/*  padding-right: 13px; */
    /* padding-left: 12px; */
}
.clear{clear: both;}

.navtop{
    background: #12a7ff;
    height: 59px;
    border-bottom: 2px solid #0e9cef; 
}
.navbar.center .navbar-inner {
    text-align: center;
}

.navbar.center .navbar-inner .nav {
    display:inline-block;
    float: none;
}
.navtop ul{
float: right;
list-style-type: none;
}
.navtop ul li{
float: right;

}
.navtop ul li a{
display: block;
text-decoration: none;
color: white;
margin-left: 1px;
padding: 18px;
}
.navtop ul li a:hover{
background-color: #0e9cef;
/* color: black; */
}

.footer{
    color: white; 
    padding: 16px;
    background-color: #4a78fa;
}

.showusers{
    float: right;
    width: 771px;
    background-color: #e6f6ff;
}

.showuserimg{
    float: right;
        width: 250px;
    padding-bottom: 10px;
        margin-right: 14px;
}
.userblock{
    
   /* width: 227px;
       height: 264px;*/
        width: 246px;
        height: 382px;
    border: #12a7ff;
    border-style: solid; 
    background-color: white;
       
}

#userinfos{
  /* padding-right: 20px;
    padding-bottom: 8px; */
    /*
    width: 300px;  */
}
.showuserimg1{
    
    width: 104px;
    height: 104px;
   /* padding: 22px;*/
        margin-left: 66px;
    margin-bottom: 26px;
       /* margin-top: -20px;*/
      
}
.usercover{
        height: 131px;
}
.usercoverimg{
    object-fit: fill;
    width: 100%;
    height: 184px;
}

.bodysign{
     padding: 29px;
    width: 359px;
    border: solid;   
        border-color: #0089ff;
}
.errorsignup{
    
    background:#fa8d88;border:1px solid #d83c35; color: aqua; padding: 15px; text-align: center;
}
.alreadytaken{
    
    background:#fa8d88;border:1px solid #d83c35; color: black; padding: 15px; text-align: center;
}
.signupdonee{
    
    background: #89f154;
    border: 1px solid #33ff00;
    color: black;
    padding: 15px;
    text-align: center;
}
.verified{
    padding-top: 53px;
    padding-bottom: 200px;
}

.secondary-color{
        background-color: #fff!important;
}
.secondary-color1{
        background-color: #7d9df8!important;
}

.menudropdown{
        text-align: right;
}
.textrr{
        text-align: right;
}
.li-mynav{
        color: white;
    margin-left: 2px;
    padding: 8px;
}
.li-mynav:hover{
    background: #f5f5f5;
    border-top: 2px solid #4285f4;
}
}

#userhomeinfo{
       text-align: right;  
}
.fullname3ard{
          text-align: center;
    font-size: 19px;
    background: aliceblue;
}.fullname3ard1{
          text-align: center;
    font-size: 19px;
    background: #e4f2ff;
}
.avatar-pic {
width: 150px;
}
.listsetmenu{
    padding-bottom: 16px;
}
.listsetmenua{
    margin-left: 13px;

    padding: 9px;
    background-color: #f1f1f1;
}


/* profile  */ 
.centerbody1{
    background-color: #F1F1F1;
    margin-top: 30px;
    margin-bottom: 30px;
}
.showuserimg2{
     
     /* width: 100%;*/
}
.userblock1{
   background-color: white; 
    
}
.usercover1{
  width: 100%;
  /*height: 298px;*/
  height: 216px; 
}
.usercoverimg1{
 width: 100%;
/*height: 350px;*/
height: 284px;
}
.userimg{
width: 104px;
height: 104px;
/*margin-left: 66px;*/
margin-bottom: 26px;

}
.fullname3ardpro{
    
    text-align: center;
    font-size: 28px;
    background: aliceblue;
}
.profileinfos{
             text-align: center;
    font-size: 19px;
    background: #e4f2ff; 
}
.profileinfosrows{
   /* float: right;*/
   /* padding-left: 12px;*/
    width: 143px;
    padding: 9px;
}
.profileinfos span{
    padding-right: 4px;
}
.ulinfooos{
  list-style-type: none;
      display: inline-flex;
}
.tabstyle{
    text-align: center;
    padding: 14px;
       width: 143px;
  /* margin auto ely m5lyahom fe elnos  */
 margin: auto;
    /* margin mlhash lazma now */ 
}
.tabstyle:hover{
    text-align: center;
    padding: 14px;
    background: #e4f2ff;
}
.tabstyle:focus-within{
    text-align: center;
    padding: 14px;
    background: #e4f2ff;
}
.tabsone{
         text-align: center; 
}
.tabtwo{
     
    display: inline-flex;
}
.avatar-pic1 {
width: 150px;
}

.search-bar{
    /*background-color: aqua;*/
    text-align: right;
    color: white;
}
.search-bar ul{
    list-style-type: none;
        flex-direction: row;

}
.search-bar li{
   /* float: right;*/
    color: white;
    margin-left: 2px;
    padding: 8px;
}

@media (max-width: 767px){
.navstyle{
      
}
    
.aboutus{
    
}
#showphotoonprofile{
    height:150;width:240;float:right;/*margin-right: 50px;margin-bottom: 5px;*/
}
#showphotoonprofile1{
    height:150;width:140;float:right;/*margin-right: 100px;margin-bottom: 5px;*/
}
#showvideosonprofile{
   height:150;width:240;float:right;background-color: #bfe0ff;margin-left: 6px;margin-bottom: 5px;margin-right: 35px;
}
#contactwithhim{
   height: 42px;border-radius: 9px;margin-right: 100px;width: 129px;
}    
.userblock {
    width: 246px;
    height: 374px;
    border: #12a7ff;
    border-style: solid;
    background-color: white;
    margin-right: 35px;
}
.msgimgplace{
    width:14%;
    float:right;        
}
.msgimg{
  width: 60px;
  height: 60px;  
}   
.msgsub{
    width:86%;
    padding-top: 15px;
}
.msgsubinfo{
 padding-right: 13px;       
}
.msgimgplace1{
    width:14%;
    float:right;        
}
.msgimg1{
  width: 50px;
  height: 50px;  
}   
.msgsub1{
    width:86%;
    padding-top: 5px;
} 
.msgsubinfo1{
 padding-right: 13px;       
} 
.reqimg{
    text-align: right;
    padding-right: 0px;
    width: 21%;
    float: right;
}
 #----request page----#
 .postsplace{
    width: 100%; 
    background: #fafafa;
    border-bottom: solid;
    border-color: #efefef;
    /*background-color: white;*/
}
.sidebarrequest{
 width: 100%;
 margin-bottom: 23px;
}
.requestname{
    text-align: right;
    background: #f6f6f6;
    padding: 13px;
    width: 100%;
}
.userimage{
    float: right;
    width: 31%;
    height: 172px;
    margin-top: 12px;
}
.requserimg{    
    width: 71px;
    height: 71px;    
}
.requestinfo{
    /*float: left;*/
    width: 100%;
    text-align: right;
    padding-top: 13px;
    padding-right: 13px;
    background: white;
}
.contentsection{
    width: 100%;
    /*background-color: white;*/
}
.place{
    padding: 4px;
    background-color: cornflowerblue;
    border-radius: 6px;
    color: white;
    font-size: 13px;
    /*margin-top: 4px;*/
    float: right;
}
.type{
    padding: 4px;
    background-color: #ed6aa7;
    border-radius: 6px;
    color: white;
    font-size: 13px;
    /*margin-top: 4px;*/
    float: right;
}
.skill{
    padding: 4px;
    background-color: #df6aed;
    border-radius: 6px;
    color: white;
    font-size: 13px;
    /*margin-top: 4px;*/
    float: right;
}
.date{
    padding: 4px;
    background-color: #df6d4b;
    border-radius: 6px;
    color: white;
    font-size: 13px;
    /*margin-top: 4px;*/
    float: right;
}
.requestdetails{
    padding: 4px;
    font-size: 14px;
    float: right;
    background-color: #f3f3f3;
    margin-right: 9px;
    border-radius: 6px;
}
.author{
    text-align: center;
    padding: 13px;
    border-bottom: solid;
    border-color: #f6f6f6;
    background-color: white;
    height: 90px;
}
.datenashr{
    float: right;
 padding-left: 16px;
   /* border-bottom: solid;
    border-color: #f6f6f6;*/
}
.datenashrlink{
    float: right;
    /*border-bottom: solid;
    border-color: #f6f6f6;*/
}
.datenashr2{
   float: right;
    padding-right: 5px;padding-left: 16px;
    /*border-bottom: solid;
    border-color: #f6f6f6;*/
}
#----end request page----# 
     .sidebar{
    /*height: 234px;
    background-color: aqua;*/
}
.sidebar1{
    /*height: 234px;
    background-color: aqua;*/
}  
.mkanelusers{

}    
.topsearchtxt{
display: none;    
} 
.adssidebar{
display: none;         
} 
.logo{
display: none;   
}
.liselectedskills1{
float: right;
margin: 6px;
padding: 7px;
color: #1a21eb;
background-color: #e4f2ff;
}
.liselectedskills1:hover{
float: right;
background-color: #0c89d2;
color: white;
}
.userskills {
height: 123px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.navstyle{
      
}
.aboutus{
    margin-right: 23%;
} 
#showphotoonprofile{
    height:150;width:240;float:right;
}
#showphotoonprofile1{
    height:150;width:140;float:right;margin-right: 35px;
}
#showvideosonprofile{
   height:150;width:240;float:right;background-color: #bfe0ff;margin-left: 6px;margin-bottom: 5px;
}
#contactwithhim{
   height: 42px;border-radius: 9px;
}    
.showuserimg {
    float: right;
    width: 250px;
    padding-bottom: 10px;
    margin-right: 14px;
    margin-left: 20px;
}
.userblock {
    width: 246px;
    height: 374px;
    border: #12a7ff;
    border-style: solid;
    background-color: white;
    margin-right: 50px;
}
.msgimgplace{
    width:13%;
    float:right;        
}
.msgimg{
  width: 80px;
  height: 80px;  
}   
.msgsub{
    width:87%;
    padding-top: 15px;
}  
.msgsubinfo{
 padding-right: 13px;       
}
.msgimgplace1{
    width:6%;
    float:right;        
}
.msgimg1{
  width: 50px;
  height: 50px;  
}   
.msgsub1{
    width:94%;
    padding-top: 5px;
} 
.msgsubinfo1{
 padding-right: 13px;       
} 
.reqimg{
    text-align: right;
    padding-right: 0px;
    width: 14%;
    float: right;
}
#----request page----#
 .postsplace{
    width: 100%;
    background: #fafafa;
    border-bottom: solid;
    border-color: #efefef;
    /*background-color: white;*/
}
.sidebarrequest{
  width: 100%;
 margin-bottom: 23px;
}
.requestname{
    text-align: right;
    background: #f6f6f6;
    padding: 13px;
    width: 100%;
}
.userimage{
    float: right;
    width: 20%;
    height: 172px;
    margin-top: 12px;
}
.requserimg{    
    width: 125px;
    height: 125px;    
}
.requestinfo{
    /*float: left;*/
    width: 100%;
    text-align: right;
    padding-top: 13px;
    padding-right: 13px;
    background-color: white;
}
.contentsection{
    width: 100%;
    /*background-color: white;*/
}
.place{
    padding: 4px;
    background-color: cornflowerblue;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.type{
    padding: 4px;
    background-color: #ed6aa7;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.skill{
    padding: 4px;
    background-color: #df6aed;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.date{
    padding: 4px;
    background-color: #df6d4b;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.requestdetails{
    padding: 4px;
    font-size: 16px;
    float: right;
    background-color: #f3f3f3;
    margin-right: 9px;
    border-radius: 6px;
}
.author{
    text-align: right;
    padding: 13px;
    border-bottom: solid;
    border-color: #f6f6f6;
    background-color: white;
}        
#----end request page----#  
    .sidebar{
     /*  height: 187px;
    background-color: aqua;*/
}
    .sidebar1{
     /*  height: 187px;
    background-color: aqua;*/
}
.mkanelusers{
 
}  
.topsearchtxt{
display: none;    
}
.adssidebar{
display: none;         
}  
 .logo{
display: none;   
}
.liselectedskills1{
float: right;
padding: 7px;
color: #1a21eb;
background-color: #e4f2ff;
}
.liselectedskills1:hover{
float: right;
background-color: #0c89d2;
color: white;
} 
.userskills {
height: 123px;
}    
}
@media (min-width: 992px) and (max-width: 1199px){
.navstyle{
   padding-right: 123px;      
}
.aboutus{
    margin-right: 23%;
} 
#showphotoonprofile{
    height:150;width:240;float:right;
}
#showphotoonprofile1{
    height:150;width:140;float:right;
}
#showvideosonprofile{
   height:150;width:240;float:right;background-color: #bfe0ff;margin-left: 6px;margin-bottom: 5px;
}
#contactwithhim{
   height: 42px;border-radius: 9px;
}    
.msgimgplace{
    width:13%;
    float:right;        
}
.msgimg{
  width: 80px;
  height: 80px;  
}   
.msgsub{
    width:87%;
    padding-top: 15px;
}
.msgsubinfo{
 padding-right: 13px;       
}
.msgimgplace1{
    width:6%;
    float:right;        
}
.msgimg1{
  width: 50px;
  height: 50px;  
}   
.msgsub1{
    width:94%;
    padding-top: 5px;
} 
.msgsubinfo1{
 padding-right: 13px;       
} 
.reqimg{
    text-align: right;
    padding-right: 0px;
    width: 14%;
    float: right;
}
#----request page----#
.postsplace{
    float: right;
    width: 100%;
    border-bottom: solid;
    border-color: #efefef;
    /*background-color: white;*/
}
.sidebarrequest{
float: left;
width: 20%;     
}
.requestname{
    text-align: right;
    background: #f6f6f6;
    padding: 13px;
    width: 100%;
}
.userimage{
    margin-top: 12px;
    float: right;
    width: 20%;
    height: 172px;
}
.requserimg{    
    width: 125px;
    height: 125px;    
}
.requestinfo{
    /*float: left;*/
    width: 100%;
    text-align: right;
    padding-top: 13px;
    padding-right: 13px;
    background: white;
}
.contentsection{
    width: 78%;
    /*background-color: white;*/
}
.place{
    padding: 4px;
    background-color: cornflowerblue;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.type{
    padding: 4px;
    background-color: #ed6aa7;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.skill{
    padding: 4px;
    background-color: #df6aed;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.date{
    padding: 4px;
    background-color: #df6d4b;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.requestdetails{
    padding: 4px;
    font-size: 16px;
    float: right;
    background-color: #f3f3f3;
    margin-right: 9px;
    border-radius: 6px;
}
.author{
    text-align: right;
    padding: 13px;
    border-bottom: solid;
    border-color: #f6f6f6;
    width: 98%;
    background-color: white;
}    
#----end request page----#   
    
    .sidebar{
    float: right;
   /* height: -webkit-fill-available;*/
    width: 20%;
    
}
    .sidebar1{
    float: left;
   /* height: -webkit-fill-available;*/
    width: 26%;
    
}
.mkanelusers{
    float: right;
    width: 72%;
  
}  
.insearchtxt{
display: none;
}
.logo1{
display: none;   
}
.userskills {
height: 57px;
}    
}
@media (min-width: 1200px){
.navstyle{
   padding-right: 123px;      
}
.aboutus{
    margin-right: 23%;
} 
#showphotoonprofile{
    height:150;width:240;float:right;
}
#showphotoonprofile1{
    height:150;width:140;float:right;
}
#showvideosonprofile{
   height:150;width:240;float:right;background-color: #bfe0ff;margin-left: 6px;margin-bottom: 5px;
}
#contactwithhim{
   height: 42px;border-radius: 9px;
}    
.msgimgplace{
    width:10%;
    float:right;        
}
.msgimg{
  width: 80px;
  height: 80px;  
}   
.msgsub{
    width:90%;
    padding-top: 15px;
} 
.msgsubinfo{
 padding-right: 13px;       
}
.msgimgplace1{
    width:6%;
    float:right;        
}
.msgimg1{
  width: 50px;
  height: 50px;  
}   
.msgsub1{
    width:94%;
    padding-top: 5px;
} 
.msgsubinfo1{
 padding-right: 13px;       
} 
.reqimg{
    text-align: right;
    padding-right: 0px;
    width: 10%;
    float: right;
}
#----request page----#
    
.postsplace{
    float: right;
    width: 100%;
    border-bottom: solid;
    border-color: #efefef;
    /*background-color: white;*/
}
.sidebarrequest{
float: left;
width: 20%;     
}
.requestname{
    text-align: right;
    background: #f6f6f6;
    padding: 13px;
    width: 100%;
}

.userimage{
    margin-top: 12px;
    float: right;
    width: 17%;
    height: 172px;
}
.requserimg{    
    width: 125px;
    height: 125px;    
}
.requestinfo{
    /*float: left;*/
    width: 100%;
    text-align: right;
    padding-top: 13px;
    padding-right: 13px;
    background: white;
}
.contentsection{
    width: 78%;
    /*background-color: white;*/
}    
.place{
    padding: 4px;
    background-color: cornflowerblue;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.type{
    padding: 4px;
    background-color: #ed6aa7;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.skill{
    padding: 4px;
    background-color: #df6aed;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.date{
    padding: 4px;
    background-color: #df6d4b;
    border-radius: 6px;
    color: white;
    font-size: 16px;
    /*margin-top: 4px;*/
    float: right;
}
.requestdetails{
    padding: 4px;
    font-size: 16px;
    float: right;
    background-color: #f3f3f3;
    margin-right: 9px;
    border-radius: 6px;
}
.author{
    text-align: right;
    padding: 13px;
    border-bottom: solid;
    border-color: #f6f6f6;
    background-color: white;
}        
#----end request page----#    
.sidebar{
    float: right;
   /* height: -webkit-fill-available;*/
    width: 20%;
   
}
.sidebar1{
    float: left;
   /* height: -webkit-fill-available;*/
    width: 26%;
   
}
.mkanelusers{
    float: right;
    width: 72%;
    
} 
.insearchtxt{
display: none;
}
.logo1{
display: none;   
}
.userskills {
height: 57px;
}   
}

.ulselectedskills{
  list-style-type: none;  
  padding-right: 10px;  
}
.liselectedskills{
padding: 15px;
color: white;
float: right;
background-color: #12a7ff;
}
.liselectedskills:hover{
background-color: #0c89d2;
}
.liselectedskills1{
padding: 7px;
color: #1a21eb;
background-color: #e4f2ff;
}
.liselectedskills1:hover{
background-color: #0c89d2;
color: white;
}
.adsnumbertext{
text-align: right;
font-size: 23px;
color: blue;
}
#pagestyle{
    border: solid;padding: 5px;background-color: azure;margin: 3px;
}
.ProfileUserPrices{
/*float: right;*/
font-size: 15px;
border: solid;
padding: 3px;
border-radius: 9px;
background-color: #e4f2ff;
border-color: #b0d7fc;
}
.userskills{
    
}
.allcomments{
   background-color: white;
}
.comments1{
    text-align: right;
    padding: 13px;
    width: 100%;
    /*border-top: 24px solid;
    border-color: #FCFCFC;*/
    background-color: white;
    border-bottom: #FCFCFC solid 3px;
}
.comimg{
    width: 60px;
    height: 60px;
       
}

.reqnamee{
    text-align: right;
    padding-top: 28px;   
}
.reqcontent{
    text-align: right;
    padding: 31px;
    border-bottom: #FCFCFC solid 3px;
}
.addcomment{
    padding: 15px;
    text-align: right;
}
.requestname1{
    background-color: #f6f6f6;
    padding: 14px;
    width: 98%;
}
.tdstyle{
   background-color: white;
}
.trstyle{
 background-color: white;   
}
.trstyle:hover{
 background-color: #e4f2ff;   
}
#unseen{
    background: #29ceff;
    padding: 0px 4px 0px 4px;
    margin: 0px 5px;
    color: red;
    font-size: 29px;
}
#unseen:empty{
  /* display: none;*/
}
#unseen1{
   background: red;padding: 0px 4px 0px 4px;float: left;margin: 0px 5px;
}
#unseen1:empty{
   display: none;
}

.sbtn{
border-radius: 12px;
padding: 8px;
background-color: #6495ed99;
}
.sbtn:hover{
border-radius: 12px;
padding: 8px;
background-color: cornflowerblue;
}


#----- social ----#

.effect {
  width: 100%;
  padding: 50px 0px 70px 0px;
  background-color: #212121;
}
.effect h2 {
  color: #fff;
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  font-size: 25px;
  letter-spacing: 3px;
}
.effect:nth-child(2) {
/*  margin-top: 50px;*/
}
.effect:nth-child(2n+1) {
  background-color: #fff;
}
.effect:nth-child(2n+1) h2 {
  color: #212121;
}
.effect .buttons {
  /*margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;*/
  display: flex;
 /* -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;*/
}
.effect a:last-child {
  margin-right: 0px;
}

/*common link styles !!!YOU NEED THEM*/
.effect {
  /*display: flex; !!!uncomment this line !!!*/
}
.effect a {
  text-decoration: none !important;
  color: #fff;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;  
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 10px;
  margin-right: 20px;
  font-size: 25px;
  overflow: hidden;
  position: relative;
}
.effect a i {
  position: relative;
  z-index: 3;
}
.effect a.fb {
  background-color: #3b5998;
}
.effect a.tw {
  background-color: #00aced;
}
.effect a.g-plus {
  background-color: #dd4b39;
}
.effect a.dribbble {
  background-color: #ea4c89;
}
.effect a.pinterest {
  background-color: #cb2027;
}
.effect a.insta {
  background-color: #bc2a8d;
}
.effect a.youtube {
  background-color: #e00c0c;
}
.effect a.in {
  background-color: #007bb6;
}
.effect a.vimeo {
  background-color: #1ab7ea;
}



/* aeneas effect */
.effect.aeneas a {
  -webkit-transition: border-top-left-radius 0.1s linear 0s, border-top-right-radius 0.1s linear 0.1s, border-bottom-right-radius 0.1s linear 0.2s, border-bottom-left-radius 0.1s linear 0.3s, -webkit-transform 0.4s linear 0s;
  transition: border-top-left-radius 0.1s linear 0s, border-top-right-radius 0.1s linear 0.1s, border-bottom-right-radius 0.1s linear 0.2s, border-bottom-left-radius 0.1s linear 0.3s, -webkit-transform 0.4s linear 0s;
  transition: transform 0.4s linear 0s, border-top-left-radius 0.1s linear 0s, border-top-right-radius 0.1s linear 0.1s, border-bottom-right-radius 0.1s linear 0.2s, border-bottom-left-radius 0.1s linear 0.3s;
  transition: transform 0.4s linear 0s, border-top-left-radius 0.1s linear 0s, border-top-right-radius 0.1s linear 0.1s, border-bottom-right-radius 0.1s linear 0.2s, border-bottom-left-radius 0.1s linear 0.3s, -webkit-transform 0.4s linear 0s;
}
.effect.aeneas a i {
  -webkit-transition: -webkit-transform 0.4s linear 0s;
  transition: -webkit-transform 0.4s linear 0s;
  transition: transform 0.4s linear 0s;
  transition: transform 0.4s linear 0s, -webkit-transform 0.4s linear 0s;
}
.effect.aeneas a:hover {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
  border-radius: 50%;
}
.effect.aeneas a:hover i {
  -webkit-transform: rotate(-360deg);
          transform: rotate(-360deg);
}

/* jaques effect */
.effect.jaques a {
  -webkit-transition: border-top-left-radius 0.1s linear 0s, border-top-right-radius 0.1s linear 0.1s, border-bottom-right-radius 0.1s linear 0.2s, border-bottom-left-radius 0.1s linear 0.3s;
  transition: border-top-left-radius 0.1s linear 0s, border-top-right-radius 0.1s linear 0.1s, border-bottom-right-radius 0.1s linear 0.2s, border-bottom-left-radius 0.1s linear 0.3s;
}
.effect.jaques a:hover {
  border-radius: 50%;
}
.fotertxt{
    color:white;
}
.fotertxt:hover{
    color:black;
}
.aboutuscounter{
    background-color: #4a78fa;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    position: absolute;
    text-align: center;
    margin: 5px 10px;
    line-height: 40px;
    transition: all .2s;
    color: #ffffff;
    background: #149dcc;
}
.aboutustxt{
    float: left;
    border-radius: 50%;
    text-align: center;
    margin: 5px 10px;
    line-height: 40px;
    transition: all .2s;
    margin-right: 60px;
}
